{block title}
    Publikace
{/block}

{block controls}
<a n:href="add" class="btn btn-success pull-right">Přidat publikaci</a>
<a n:href=":Front:Homepage:" class="btn btn-info pull-right" style="margin-right: 10px">Zpět na web</a>
{/block}

{block content}

<table class="table table-hover table-striped">
    <tr>
        <th>Název</th>
        <th></th>
    </tr>
    <tr n:foreach="$publications as $publication">
        <td>{$publication->content |noescape}</td>
        <td class="text-right">
            <a n:href="edit, $publication->id" class="btn btn-info">Upravit</a>
            <a n:href="delete! $publication->id" class="btn btn-danger" onclick="return confirm('Opravdu si přejete smazat tuto publikaci?')">Smazat</a>
        </td>
    </tr>
</table>